**`MRIDUL SHARMA`[NAME]** -NL- F-245A -NL- Vikas puri -NL- New Delhi 110018 -NL- E-Mail-**`sharma.mridul9@gmail.com`[EMAILS_EMAIL]** -NL- Mob-**`+91-7838380038`[PHONES_PHONE]** -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- To work with an organization which would utilize my -NL- professional skills in a way, which is instrumental to the success -NL- of the company and provide me a platform to build & enrich my -NL- carrer. -NL- **`ACADEMIC QUALIFICATIONS`[EDUCATION_HEADING]** -NL- Qualification - Institution - Year of passing -NL- **`M.B.A`[EDUCATION_DEGREE]**.(**`Marketing + HR`[EDUCATION_COURSE]**) - (**`Symbiosis Pune`[EDUCATION_INSTITUTE]**). - 2009 -NL- Graduation in **`Commerce`[EDUCATION_DEGREE]** - (**`C.C.S University`[EDUCATION_INSTITUTE]**). - 2006 -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Stonex India Pvt Ltd.`[EMPLOYER_COMPANY_NAME]** -NL- Feb 2016-Aug2019 **`Sr. Manager -NL- Key Account`[EMPLOYER_ROLE]** -NL- (Sales -NL- &Marketing) -NL- Earth Infrastructures ltd. Sept 2011- Feb 2016 -NL- **`Asst. -NL- General Manager`[EMPLOYER_ROLE]** and Marketing) -NL- (Sales -NL- **`Investors clinic `[EMPLOYER_COMPANY_NAME]**-NL- Mar 2010-Aug 2011 -NL- **`Manager`[EMPLOYER_ROLE]** -NL- Infratech pvt.ltd and Marketing) -NL- (Sales -NL- **`H.D.F.C Bank limited`[EMPLOYER_COMPANY_NAME]**. -NL- Apr’2008 – Feb 2010 **`Sr. sales -NL- executive`[EMPLOYER_ROLE]** -NL- **`Axis sales Limited`[EMPLOYER_COMPANY_NAME]**. -NL- Jan’2007- Feb’ 2008 -NL- **`Sr. sales -NL- executive`[EMPLOYER_ROLE]** -NL- STONEX INDIA PVT LTD -NL- Feb 2016-till -NL- date -NL- Stonex India pvt ltd is one of the fastest growing Imported -NL- Marble Company of India, where I am generating and managing -NL- the New clients for the organization. -NL- Job profile -NL-  Maintaining direct relationship with the customer and -NL- educate them in all necessary information related to stone -NL- industry, as customer now a days playing a role of key -NL- decision maker . -NL-  Interacting with marble contractors, for smooth functioning -NL- on sites where marble is procured. -NL-  To maintain relation with architects and provide the all -NL- necessary information about the trends of Stone market. -NL-  To handle a team of marketing managers and analyzing -NL- their performance and ensuring profitable results. -NL-  To ensure proper & timely follow up & closure of all leads -NL- which are in pipeline and generating new leads on regular -NL- basis. -NL-  Leading, training & monitoring the performance of team -NL- members to ensure efficiency in Sales Operations and -NL- meeting of targets. -NL-  Performance review of mangers, assistant managers and -NL- sales executives. -NL-  Insuring successful accomplishment of set business targets -NL- in the face of growing competition. -NL-  Bringing out USP of all products and services to achieve -NL- higher sales realization value. -NL-  Identifying prospective clients, generating new business -NL- from existing clients in line with set targets. -NL-  To handle a team of marketing managers and analyzing -NL- their performance and ensuring profitable results. -NL- EARTH INFRASTRUCTURES LTD -NL- Sept -NL- 2011- Feb16 -NL- It is one of the leading Real estate Developers, where I am -NL- generating, processing & managing the new corporate clients -NL- for the Organization. -NL- Job Profile -NL- . -NL-  To providefirst hand information to customers as per their -NL- Real Estate requirements, documentation & clarifying the -NL- doubts, if any. -NL-  Managing the field force & providing necessary -NL- guidance/support. -NL-  To ensure proper documentation for all types of -NL- customers. -NL-  To ensure proper & timely follow up & closure of all leads -NL- which are in pipeline and generating new leads on regular -NL- basis. -NL-  Mapping client’s requirements and providing them expert -NL- advisory services pertaining to selection of various Real -NL- estate products. -NL-  Building and strengthening relationships with key -NL- accounts; ensuring high customer satisfaction by providing -NL- them with complete product support. -NL-  To liaison with the existing corporate clients for the new -NL- lead generation. -NL-  Leading, training & monitoring the performance of team -NL- members to ensure efficiency in Sales Operations and -NL- meeting of targets. -NL-  To manage the indoor as well as outdoor advertisement -NL- campaign for the lead generation. -NL-  Performance review of mangers, assistant managers and -NL- sales executives. -NL- INVESTOR CLINIC INFRATECH PVT LTD. -NL- Mar 2010- -NL- Aug 2011 -NL- It is India’s Largest Real Estate Service where I am facilitating -NL- assets creation for my customers and enable peace and -NL- prosperity for them. -NL- Job Profile -NL-  To achieve predetermined primary and secondary targets -NL-  Handling the team of 20 executives in Delhi-NCR for Real -NL- estate’s business -NL-  To increase sales in my territory by extending coverage -NL- and appointing new associates and freelancers. -NL-  Insure the sales promotions in Delhi-NCR and give them -NL- competitive feedback. -NL-  Maintain the monthly performance and providing company -NL- with positive closing reports. -NL-  Preparation of MIS for the preview of Top management. -NL-  Building and strengthening relationships with key -NL- accounts; ensuring high customer satisfaction by providing -NL- them with complete product support. -NL- HDFC BANK LIMITED -NL- Apr 2008 – -NL- Feb 2010 -NL- One of the largest bank in India who wins large bank’s category -NL- at outlook money awards 2013. -NL- Job Profile -NL-  Handling current account, saving account and Insurance -NL- with the team of 5 members. -NL-  Insuring successful accomplishment of set business targets -NL- in the face of growing competition. -NL-  Bringing out USP of all products and services to achieve -NL- higher sales realization value. -NL-  Planning monthly and quarterly sales targets and -NL- executing them in a given time frame. -NL-  Identifying prospective clients, generating new business -NL- from existing clients in line with set targets. -NL-  Conceptualizing and implementing sales promotional -NL- activities for brand building and marketing development. -NL-  Organized training of newly joined sales executives :- -NL- Actively carried out team recruitment. -NL- AXIS SALES LIMITED -NL- Jan -NL- 2007- Feb 2008 -NL- It is sister concern of Axis Bank which is specially designed for -NL- credit cards, Loans and some other products. -NL- Job Profile -NL-  Responsible for Selling of Credit cards with a team of 10 -NL- executives and topped in PAN INDIA in Axis Bank Credit -NL- cards. -NL-  Effectively communicating company policies through team -NL- in order to stream line theflow of business. -NL-  To plan and execute sales promotion activities through -NL- team. -NL-  To provide training and briefing sales team on months wise -NL- activities, set targets and action plans. -NL-  Regular follow up pre and postfinalization of Deals. -NL-  Developing strategies to enlarge the core market base of -NL- the company. -NL- Key Achievement -NL-  PAN INDIA topped in Axis Bank Credit Cards. -NL- **`TECHNICAL QUALIFICATIONS`[OTHERS_HEADING]** -NL-  Well versed in Windows Application & understanding of -NL- internet tools. -NL- **`EXTRA CURRICULAR ACTIVITIES`[OTHERS_HEADING]** -NL-  Actively participated in the Blood Donation Camp -NL- organized by Rotary club (Pune). -NL-  Actively participated in Trade fair (Delhi). -NL- . -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth -NL- November 05, 1984 -NL- Father Name -NL- Mr. Sunil Kumar Sharma. -NL- Language known English, Hindi, and Punjabi. -NL- Date: - -NL- Place: - -NL- (Mridul Sharma) -NL- 